Google Chrome Flash Player’la vuracak!

Adobe’un açıklamalarına göre Linux için yayınlanan son Flash Player sürümü 11.2’den sonra yeni sürüm yayınlanmayacak. Gelecek 5 yıl için Flash Player 11.2’ye güvenlik yamaları yayınlanmaya devam edecek. Linux kullanıcılarını daha yakından ilgilendiren bu haber Mozilla ve diğer tarayıcıları kullananları da bağlayacak gibi. Tarayıcılar için geliştirilen Flash plug-in’i artık sadece Google Chrome’da çalışacak. Firma, Google ile birlikte yürüttükleri yeni API geliştirme projesinden de bahsetti. Pepper API yada PPAPI olarak adlandırılan yeni API, mevcut Flash Player’da kullanılan Netscape plugin API’nin yerini alacak.

Flash Player desteği almak isteyenler dikkat!

Adobe ve Google’ın birlikte geliştirdiği PPAPI ile çalışan Flash Player ise tüm x86/64 platformlarda sadece Google Chrome tarayıcısı tarafından desteklenecek.

Öte yandan Mozilla yaptığı açıklamada Pepper ile çalışmayı akıllarından bile geçirmediklerini belirtti. Yani Flash desteği almak isteyen Linux kullanıcıları Google Chrome’u tercih edecekler. Mozilla ve diğer tarayıcıları kullananlar ise Flash Player desteğindenmahrum kalacaklar.

Yazar: F1R4T

Ey Ana! Eğer Oğlun Bir Asuman Aşkına Tutulmuşsa... Bırak Uçsun!

Bu yazıyı paylaş

  • facebook-share
  • tweet-it
  • friendfeed
  • plus-it

yorumlar: Yorum Yok